ISCS#FEP - Bug #1172

oooo,3030000000
01/07/2021 10:27 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.04

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/07/2021

100%
0.00 hour
0.00 hour

Description

00000000,00s0300,00000.

History

#1 - 01/07/2021 10:28 AM - shixun yan
- File0000000.SVM added

#2 - 01/08/2021 01:25 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

(000000,00000000s04,0000000~25500000.

000000 +: DODO000DOD00025500.
2:10Bin030400.000000000000.

#3 - 01/27/2021 11:13 AM - xiangyang li

- Target version set to 3.0.4

Files

0oooooo.svm

04/13/2025

117 KB 01/07/2021

shixun yan

1/1
